package cn.com.countrygarden.bi.main.model.performance;

/*      税前利润
 *   2018/5/21
 *   author：ronald
 */
public class ProfitBeforeTax {

    //组织
    private String Second_organization;    //二级组织
    private String Third_organization;     //三级组织
    //上半年度综合税前利润
    private String HY_Complete_Value;          //上半年度综合税前利润:完成值
    private String HY_threshold;  // 上半年度综合税前利润:门槛值
    private String HY_atLeast;    // 上半年度综合税前利润:保底
    private String HY_scream;     // 上半年度综合税前利润:尖叫
    private String HY_howl;       // 上半年度综合税前利润:嚎叫
    private String HY_score;      // 上半年度综合税前利润:细项目得分

    //年度综合税前利润
    private String AL_Complete_Value; //年度综合税前利润:完成值
    private String AL_threshold;  // 年度综合税前利润:门槛值
    private String AL_atLeast;    // 年度综合税前利润:保底
    private String AL_scream;     // 年度综合税前利润:尖叫
    private String AL_howl;       // 年度综合税前利润:嚎叫
    private String AL_score;      // 年度综合税前利润:细项目得分

    //上半年社区增值服务（N）税前利润
    private String HYC_Complete_Value;          //上半年社区增值服务（N）税前利润:完成值
    private String HYC_threshold;  // 上半年社区增值服务（N）税前利润:门槛值
    private String HYC_atLeast;    // 上半年社区增值服务（N）税前利润:保底
    private String HYC_scream;     // 上半年社区增值服务（N）税前利润:尖叫
    private String HYC_howl;       // 上半年社区增值服务（N）税前利润:嚎叫
    private String HYC_score;      // 上半年社区增值服务（N）税前利润:细项目得分

    //年度社区增值服务（N）税前利润
    private String ALC_Complete_Value;          //年度社区增值服务（N）税前利润:完成值
    private String ALC_threshold;  // 年度社区增值服务（N）税前利润:门槛值
    private String ALC_atLeast;    // 年度社区增值服务（N）税前利润:保底
    private String ALC_scream;     // 年度社区增值服务（N）税前利润:尖叫
    private String ALC_howl;       // 年度社区增值服务（N）税前利润:嚎叫
    private String ALC_score;      // 年度社区增值服务（N）税前利润:细项目得分

    private String IndividualScore;      // 指标单项得分

    //考核
    private int is_check;          //是否考核

    private String year; //年
    private String month; //月
    private String quarter;//季度
    private String hierarchyId;//区域id

    public String getYear() {
        return year;
    }

    public void setYear(String year) {
        this.year = year;
    }

    public String getMonth() {
        return month;
    }

    public void setMonth(String month) {
        this.month = month;
    }

    public String getQuarter() {
        return quarter;
    }

    public void setQuarter(String quarter) {
        this.quarter = quarter;
    }

    public String getHierarchyId() {
        return hierarchyId;
    }

    public void setHierarchyId(String hierarchyId) {
        this.hierarchyId = hierarchyId;
    }

    public String getSecond_organization() {
        return Second_organization;
    }

    public void setSecond_organization(String second_organization) {
        Second_organization = second_organization;
    }

    public String getThird_organization() {
        return Third_organization;
    }

    public void setThird_organization(String third_organization) {
        Third_organization = third_organization;
    }

    public String getHY_Complete_Value() {
        return HY_Complete_Value;
    }

    public void setHY_Complete_Value(String HY_Complete_Value) {
        this.HY_Complete_Value = HY_Complete_Value;
    }

    public String getHY_threshold() {
        return HY_threshold;
    }

    public void setHY_threshold(String HY_threshold) {
        this.HY_threshold = HY_threshold;
    }

    public String getHY_atLeast() {
        return HY_atLeast;
    }

    public void setHY_atLeast(String HY_atLeast) {
        this.HY_atLeast = HY_atLeast;
    }

    public String getHY_scream() {
        return HY_scream;
    }

    public void setHY_scream(String HY_scream) {
        this.HY_scream = HY_scream;
    }

    public String getHY_howl() {
        return HY_howl;
    }

    public void setHY_howl(String HY_howl) {
        this.HY_howl = HY_howl;
    }

    public String getHY_score() {
        return HY_score;
    }

    public void setHY_score(String HY_score) {
        this.HY_score = HY_score;
    }

    public String getAL_Complete_Value() {
        return AL_Complete_Value;
    }

    public void setAL_Complete_Value(String AL_Complete_Value) {
        this.AL_Complete_Value = AL_Complete_Value;
    }

    public String getAL_threshold() {
        return AL_threshold;
    }

    public void setAL_threshold(String AL_threshold) {
        this.AL_threshold = AL_threshold;
    }

    public String getAL_atLeast() {
        return AL_atLeast;
    }

    public void setAL_atLeast(String AL_atLeast) {
        this.AL_atLeast = AL_atLeast;
    }

    public String getAL_scream() {
        return AL_scream;
    }

    public void setAL_scream(String AL_scream) {
        this.AL_scream = AL_scream;
    }

    public String getAL_howl() {
        return AL_howl;
    }

    public void setAL_howl(String AL_howl) {
        this.AL_howl = AL_howl;
    }

    public String getAL_score() {
        return AL_score;
    }

    public void setAL_score(String AL_score) {
        this.AL_score = AL_score;
    }

    public String getHYC_Complete_Value() {
        return HYC_Complete_Value;
    }

    public void setHYC_Complete_Value(String HYC_Complete_Value) {
        this.HYC_Complete_Value = HYC_Complete_Value;
    }

    public String getHYC_threshold() {
        return HYC_threshold;
    }

    public void setHYC_threshold(String HYC_threshold) {
        this.HYC_threshold = HYC_threshold;
    }

    public String getHYC_atLeast() {
        return HYC_atLeast;
    }

    public void setHYC_atLeast(String HYC_atLeast) {
        this.HYC_atLeast = HYC_atLeast;
    }

    public String getHYC_scream() {
        return HYC_scream;
    }

    public void setHYC_scream(String HYC_scream) {
        this.HYC_scream = HYC_scream;
    }

    public String getHYC_howl() {
        return HYC_howl;
    }

    public void setHYC_howl(String HYC_howl) {
        this.HYC_howl = HYC_howl;
    }

    public String getHYC_score() {
        return HYC_score;
    }

    public void setHYC_score(String HYC_score) {
        this.HYC_score = HYC_score;
    }

    public String getALC_Complete_Value() {
        return ALC_Complete_Value;
    }

    public void setALC_Complete_Value(String ALC_Complete_Value) {
        this.ALC_Complete_Value = ALC_Complete_Value;
    }

    public String getALC_threshold() {
        return ALC_threshold;
    }

    public void setALC_threshold(String ALC_threshold) {
        this.ALC_threshold = ALC_threshold;
    }

    public String getALC_atLeast() {
        return ALC_atLeast;
    }

    public void setALC_atLeast(String ALC_atLeast) {
        this.ALC_atLeast = ALC_atLeast;
    }

    public String getALC_scream() {
        return ALC_scream;
    }

    public void setALC_scream(String ALC_scream) {
        this.ALC_scream = ALC_scream;
    }

    public String getALC_howl() {
        return ALC_howl;
    }

    public void setALC_howl(String ALC_howl) {
        this.ALC_howl = ALC_howl;
    }

    public String getALC_score() {
        return ALC_score;
    }

    public void setALC_score(String ALC_score) {
        this.ALC_score = ALC_score;
    }

    public String getIndividualScore() {
        return IndividualScore;
    }

    public void setIndividualScore(String individualScore) {
        IndividualScore = individualScore;
    }

    public int getIs_check() {
        return is_check;
    }

    public void setIs_check(int is_check) {
        this.is_check = is_check;
    }
}
